.icon-list{
	margin:16px 0 32px;
}

.icon-list__item{
	display:flex;
	margin:4px 0;
	align-items:center;
}

.icon-list__view{
	font-size:24px;
	padding:8px 24px 8px 16px;
	height:24px;
	color:#ad5a55;
}

.icon-list__text{
	max-width:100%;
	box-sizing:border-box;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.icon-list__item {
		flex-direction:column;
		margin:12px 0;
	}
	.icon-list__view{
		padding:8px;
		font-size:32px;
		height:32px;
	}
}